# $Revision: 1.4 $, $Date: 2002/02/02 15:44:23 $
%include	/usr/lib/rpm/macros.perl
Summary:	converts Encapsulated Postscript (*.eps) files to Postscript (.ps)
Summary(pl):	konwertuje pliki .eps do Postscriptu (.ps)
Name:		eps2ps
Version:	1.0
Release:	2
License:	public domain
Group:		Applications/Publishing
Group(de):	Applikationen/Publizieren
Group(es):	Aplicaciones/Editoracin
Group(pl):	Aplikacje/Publikowanie
Group(pt_BR):	Aplicaes/Editorao
Source0:	http://geoscope.ipgp.jussieu.fr/~gaboret/%{name}
Patch0:		%{name}-perl-path.patch
Patch1:		%{name}-no-author.patch
URL:		http://geoscope.ipgp.jussieu.fr/~gaboret/liens.html
BuildRequires:	perl-modules
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
eps2ps converts Encapsulated Postscript (*.eps) files to Postscript
(.ps) format.

%description -l pl
eps2ps konwertuje format plikw EPS do Postscriptu (.ps).

%prep
%setup -q -c -T
install %{SOURCE0} .
%patch0 -p1
%patch1 -p1

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install %{name} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: eps2ps.spec,v $
Revision 1.4  2002/02/02 15:44:23  zagrodzki
- rel. 2
- this is public domain software

Revision 1.3  2002/02/01 20:14:48  kloczek
- added perl-modules to BuildRequires.

Revision 1.2  2002/02/01 20:14:02  kloczek
- cosmetics.

Revision 1.1  2002/02/01 18:44:08  zagrodzki
- initial release
